:root {
	--color-iokvqr7d5: 227, 30, 36;
	--color-il6tkc4g8: 255, 255, 255;
	--color-ikinocec8: 227, 30, 36;
	--color-ijhv5apkj: 227, 30, 36;
	--color-ijhtbg1c0: 227, 30, 36;
	--color-iaafx8h2o: 227, 30, 36;
	--color-ilukjxwvi: 227, 30, 36;
	--color-iqt1r8qbe: 227, 30, 36;
	--color-ihyau3v68: 227, 30, 36;
	--color-ih8isx5dk: 227, 30, 36;
	--color-ilw04mw22: 103, 129, 146;
	--color-i3sjzy1qq: 103, 129, 146;
	--color-idp8hjv8j: 103, 129, 146;
	--color-iu79wmwsh: 103, 129, 146;
	--color-iyrluoxe3: 143, 151, 156;
	--color-ii0dxbfv0: 103, 129, 146;
	--color-igsuifabz: 103, 129, 146;
	--color-i67k3q4e7: 103, 129, 146;
	--color-izisiz7uf: 103, 129, 146;
	--color-i3b8z2d68: 103, 129, 146;
	--color-iix38erpo: 103, 129, 146;
	--color-iotiv7r8g: 103, 129, 146;
	--color-ib8mp8laq: 103, 129, 146;
	--color-i6m9xuvt7: 103, 129, 146;
	--color-i8h79e75j: 103, 129, 146;
	--color-iugd8qpoo: 103, 129, 146;
	--color-i8gygb5dg: 103, 129, 146;
	--color-ibygg2ajr: 103, 129, 146;
	--color-ihcombdyo: 103, 129, 146;
	--color-ibrc1p5ie: 103, 129, 146;
	--color-if1yen86a: 103, 129, 146;
	--color-io3fdozsu: 103, 129, 146;
	--color-is9fm0f5x: 63, 68, 71;
	--color-ip61oo2ec: 143, 151, 156;
	--color-ifmv947ym: 227, 30, 36;
	--color-i0mgwhnyq: 227, 30, 36;
	--color-ip5iw88jc: 227, 30, 36;
	--color-ixfcnezax: 227, 30, 36;
	--color-i7fgznmuj: 255, 255, 255;
	--color-i36h345tb: 227, 30, 36;
	--color-inb6iiusq: 0, 0, 0;
	--image-im7z0wxxb: url("/d/sloj_2.png");
	--color-ij64uf9k9: 143, 151, 156;
	--color-io9ik8s7q: 63, 68, 71;
	--color-i79f9oyh1: 63, 68, 71;
	--color-iizgc9wd7: 143, 151, 156;
	--color-iwbt65ghm: 143, 151, 156;
	--color-ik7q13q41: 143, 151, 156;
	--color-i3mmi1hhf: 227, 30, 36;
	--color-iw5xglcu2: 227, 30, 36;
	--color-i3lpmao0z: 255, 255, 255;
	--color-is8i0rvya: 103, 129, 146;
	--color-ii58klcmn: 227, 30, 36;
	--color-izqv90q79: 255, 255, 255;
	--color-igv872e5u: 227, 30, 36;
}

.mosaic-form--u-ip4m8t274 .mosaic-form__button { background-color: rgb(227, 30, 36) }
.mosaic-form--u-ip4m8t274 .button__text { color: rgb(255, 255, 255) }
.mosaic-form--u-ip4m8t274 .mosaic-form__button:hover, .mosaic-form--u-ip4m8t274 .mosaic-form__button.is-hover { background-color: rgb(103, 129, 146) }
.mosaic-popup__close--u-ij8lf4d6a { background-color: rgb(227, 30, 36) }
.mosaic-form--u-in0uqxg85 .mosaic-form__button:hover, .mosaic-form--u-in0uqxg85 .mosaic-form__button.is-hover { background-color: rgb(103, 129, 146) }
.link-universal--u-i9gm70pz1:hover, .link-universal--u-i9gm70pz1.is-hover { background-color: rgb(103, 129, 146) }
.mosaic-form--u-iezf6mbi1 .mosaic-form__button { background-color: rgb(227, 30, 36) }
.mosaic-form--u-iezf6mbi1 .mosaic-form__button:hover, .mosaic-form--u-iezf6mbi1 .mosaic-form__button.is-hover { background-color: rgb(103, 129, 146) }
.mosaic-popup__close--u-ir2p7e4fk { background-color: rgb(227, 30, 36) }
.section--u-iz5yuv7wa { background-image: linear-gradient(rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0.04) 100%), radial-gradient(at center center, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 100%), url("/d/maket_15032023_no2_2.jpg"); background-repeat: no-repeat, no-repeat, no-repeat; background-position: left 0px top 0px, left 0px top 0px, center bottom 0px; background-size: auto, auto, cover; background-attachment: scroll, scroll, scroll }
.text--u-i9uy6ohxm { color: rgb(255, 255, 255); text-shadow: 1px 1px 5px rgba(255, 252, 252, 0); border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; box-shadow: inset 0px 0px 0px 0px rgba(var(--color-ii11dtxfs), 1) }